#Sun Jan 04 12:33:53 CST 2015
central|http\://repo.maven.apache.org/maven2|sources=1420396433180
vi-repo|http\://repo.visualillusionsent.net/repository/public/|sources=1420396433180
dynmap-repo|http\://repo.mikeprimm.com/|sources=1420396433180
